.screenfly {background-image: url("/diz/images/bg.jpg"); background-position: 50% 0px; background-repeat: no-repeat;}
html,body,div,span,h4,p,a,strong,center,form,label{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
body{background:#fff; color: FFFFFF; font-family:'Helvetica Neue', Arial, Helvetica, sans-serif; font-size:1.4em; overflow-y:scroll}

h1 {font-size: 1.4em; text-align:center; padding: 0.2em 0px;}

a{text-decoration:none;color:#399cbd;-webkit-transition:opacity .3s ease,color .3s ease;-moz-transition:opacity .3s ease,color .3s ease;-o-transition:opacity .3s ease,color .3s ease;transition:opacity .3s ease,color .3s ease}
a:hover,a:focus{color:#3d3d3d}
strong{font-weight:700;color:#3d3d3d}
em{font-style:italic}
img{max-width:100%}
p{line-height:1.5em;margin:0 0 1.5em 0}
h4{font-size:1.25em;font-weight:400}
html,body{width:100%}
input {font-family:'Helvetica Neue',Arial,Helvetica,sans-serif;color:#333333;font-size:1em}
label {display:block; color:fff;margin:0 0 .25em 0;font-weight:700;}
label.checkbox{display:inline; cursor:pointer; color:fff; font-weight:bold; font-size:1.25em;}
input {background:#fafafa;padding:.5em;border:1px solid #ddd;font-size:1.25em;}
input#mimic-check {color:#FF0000;}
input:focus {background:#fff;border-color:#399cbd}
input[type=checkbox],input[type=radio],input[type=image]{padding:0;border:0;background:transparent;cursor:pointer;}
.button,input[type=submit],input[type=button]{display:block;float:left;padding:9px 18px;background:#3d3d3d;font-size:18px;line-height:1.5em;color:#fff;font-weight:900}
.button:hover,.button:focus{color:#fff}
p.more{margin:0}
p.more a{font-weight:bold;color:#3d3d3d}
p.more a:hover,p.more a:focus{color:#399cbd}
.item-toolbar{float:right;margin:-0.5em 0 0 0}
.item-toolbar li{float:left;margin:0 0 0 1.5em;list-style:none}
.item-toolbar li a.trash{color:#aaa;display:block;padding:0 0 0 1.25em;margin:.75em 0 0 0;background:url(i/trash.png) left no-repeat}.item-toolbar li a.trash:hover,.item-toolbar li a.trash:focus{color:#6d6d6d}.item-list{margin:2em 0 4em 0}.item-list .item{clear:both;padding:1em 0 0 0;border-top:1px dashed #ddd}.item-list .item:first-child{padding:0;border-top:0}.item-list .item h4{margin:0}.item-list .item h4 a:hover{color:#399cbd}.item-list .item p{margin:0 0 .25em 0;color:#9d9d9d}.item-list .item p a{color:#9d9d9d}.item-actions{height:2.5em;margin:0 0 1.25em 0}.item-actions li{float:left;margin:0 .5em .5em 0;list-style:none}.item-actions li 
.button{padding:.5em 1em}.empty{padding:2em;margin:1em 0;border:4px dashed #ebebeb;color:#aaa;text-align:center;-webkit-border-radius:2em;-moz-border-radius:2em;-o-border-radius:2em;border-radius:2em}ul.shared-users li{margin:0}

#shadow{z-index:20001;background:#000;background:rgba(0,0,0,0.75);position:fixed;top:0;left:0;width:100%;height:100%}
#lightbox{position:absolute;z-index:20002; width:600px; top:100px; padding:40px;background:#fff;left:50%;margin-left:-340px; margin-top: 40px; font-size:14px;-webkit-border-radius:1em;-moz-border-radius:1em;-o-border-radius:1em;border-radius:1em;-webkit-box-shadow:0 0 100px rgba(0,0,0,0.5);-moz-box-shadow:0 0 100px rgba(0,0,0,0.5);-o-box-shadow:0 0 100px rgba(0,0,0,0.5);box-shadow:0 0 100px rgba(0,0,0,0.5)}
#lightbox .close{position:absolute;top:-10px;right:-10px;width:34px;height:37px;background:url(/screenfly/images/close.png) no-repeat;text-indent:-9999em}
#lightbox fieldset:first-child{margin-top:0}
#lightbox fieldset.form-actions{margin-bottom:0}
#lightbox .more{clear:both}@media screen and (max-width:767px){h1,h2{font-size:2em}h3{font-size:1.5em}h4{font-size:1.25em}h5,h6{font-size:1em}
.button,input[type=submit],input[type=button]{font-size:1em}